{
  "id": 2987899,
  "name": "Emma Soedler, appellant, v. Chicago, Ottawa & Peoria Railway Company, appellee",
  "name_abbreviation": "Soedler v. Chicago, Ottawa & Peoria Railway Co.",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,822",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 557,
    "ocr_confidence": 0.524,
    "sha256": "3dc1d4376fea4e9dac6da86365daea7772caaa7e3359809d7cdc5f8e80f05197",
    "simhash": "1:f1974d9af8a79af8",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emma Soedler, appellant, v. Chicago, Ottawa & Peoria Railway Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Sucher & Moore and J. L. Murphy, for appellant. J. T. Hunter, G. H. Page and R. J. Kavanagh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Emma Soedler, appellant, v. Chicago, Ottawa & Peoria Railway Company, appellee.\nGen. No. 6,822.\nAction to recover for personal injuries caused by runaway horse frightened by defendant\u2019s train. Judgment for defendant. Appeal from the Circuit Court of Peoria county; the Hon. Charles V. Miles, Judge, presiding. Heard in this court at the April term, 1920.\nAffirmed.\nOpinion filed June 29, 1920.\nSucher & Moore and J. L. Murphy, for appellant. J. T. Hunter, G. H. Page and R. J. Kavanagh, for appellee."
  },
  "file_name": "0660-03",
  "first_page_order": 688,
  "last_page_order": 688
}
